Issue 104245 - [ZH-TW] Characters of incorrect fonts shown in online help of "Calc"
Summary: [ZH-TW] Characters of incorrect fonts shown in online help of "Calc"
Status: CLOSED FIXED
Alias: None
Product: Native-Lang
Classification: NLC
Component: www (show other issues)
Version: OOO310m1
Hardware: Unknown All
: P3 Trivial
Target Milestone: ---
Assignee: issues@zh
QA Contact: issues@zh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-08-15 08:15 UTC by cw_lin
Modified: 2012-02-01 01:31 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
Incorrect Characters Shown in Calc Help (Array Formula) (186.61 KB, image/png)
2009-08-15 08:16 UTC, cw_lin
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description cw_lin 2009-08-15 08:15:07 UTC
The incorrect characters in the Calc online help of "Array Formula" are shown.
Comment 1 cw_lin 2009-08-15 08:16:57 UTC
Created attachment 64179 [details]
Incorrect Characters Shown in Calc Help (Array Formula)
Comment 2 blueice7 2009-08-17 03:53:15 UTC
Hi cw_lin,

Thank you for reporting the issue.
I found that the strings that have the problem, however I couldn't be fixed as I
don't understand Traditional Chinese.
So it'd be much appreciated if you can advise suggested translation if possible.

FYI, the English source strings are:
In addition to multiplication, you can also use other operators on the reference
range (an array). With $[officename] Calc, you can add (+), subtract (-),
multiply (*), divide (/), use exponents (^), concatenation (&) and comparisons
(=, <>, <, >, <=, >=). The operators can be used on each individual value in the
cell range and return the result as an array if the array formula was entered.

Thanks,
Comment 3 cw_lin 2009-08-17 08:36:42 UTC
All right.  I'll try my best.
Below is my translation.

除了乘法之外,也可以在這個指定範圍(或稱之為陣列)使用其他運算子。在 OpenOffice
Calc 中,有加 (+),減 (-),乘 (*),除 (/),冪次方 (^),字串連接 (&),比較(=,<>,
<,>,<=,>=) 等計算方式可供運用。以陣列公式輸入的運算子可用來對指定範圍內每個儲存
格進行運算,並將結果以陣列方式儲存。
Comment 4 blueice7 2009-08-17 09:17:05 UTC
Hi cw_lin,

Thanks a lot for your help.
The strings have been fixed in Pootle and will be integrated into the next
release of OO.o.
Comment 5 hans_werner67 2011-01-11 13:46:34 UTC
Resolved fixed over 1 year, so we close this issue. Pls. feel free to re-open
issue if the problems is existent.
Frank